Subject: [MOBILE-IP] Mobile security association question

From: "Liu, Changwen" <[email-masked]>
Date: Tue, 23 Jan 2001 17:36:46 -0800

RFC2002 specifies mobile security association for providing security
services to Mobile IP protocol messages. Wonder anywork has being done for
establishing and refreshing mobile security association. For example, IPsec
uses IKE to establish SAs. Any similar work for the mobile security
association?
Thanks in advance.
changwen